Loading...
Searching...
No Matches
gsm0808_sms_to_vgcs Struct Reference
GSM 08.08 / 3GPP TS 48.008 A Interface

`#include <gsm0808_utils.h>`

## Data Fields

uint8_t | sms [SMS_TO_VGCS_MAXLEN]
unsigned int | sms_len

## Field Documentation

## sms

uint8_t gsm0808_sms_to_vgcs::sms[SMS_TO_VGCS_MAXLEN]

Referenced by gsm0808_create_vgcs_sms().

## sms_len

unsigned int gsm0808_sms_to_vgcs::sms_len

Referenced by gsm0808_create_vgcs_sms().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm0808_utils.h